const appStore = {
  alby: createCachedImport(() => import("./index-hxa5I7fB.js")),
  applecalendar: createCachedImport(() => import("./index-m2A-CeIN.js")),
  caldavcalendar: createCachedImport(() => import("./index-EjVyu8HV.js")),
  closecom: createCachedImport(() => import("./index-Twkijrop.js")),
  dailyvideo: createCachedImport(() => import("./index-np5QxnPJ.js")),
  dub: createCachedImport(() => import("./index-HkJKLISY.js")),
  googlecalendar: createCachedImport(() => import("./index-dSapuL9n.js")),
  googlevideo: createCachedImport(() => import("./index-ljkTRMc4.js")),
  hubspot: createCachedImport(() => import("./index-1_LrtAY4.js")),
  huddle01video: createCachedImport(() => import("./index-xwht7dx2.js")),
  "ics-feedcalendar": createCachedImport(() => import("./index-JW22ArHv.js")),
  jellyconferencing: createCachedImport(() => import("./index-9SQnHC_w.js")),
  jitsivideo: createCachedImport(() => import("./index-szaFPoWf.js")),
  larkcalendar: createCachedImport(() => import("./index-YnHRH0Wh.js")),
  nextcloudtalkvideo: createCachedImport(() => import("./index-ap5-6XKb.js")),
  office365calendar: createCachedImport(() => import("./index-YUwKjWj6.js")),
  office365video: createCachedImport(() => import("./index-15XiHY83.js")),
  plausible: createCachedImport(() => import("./index-wTgenxNA.js")),
  paypal: createCachedImport(() => import("./index-PpwwEblU.js")),
  "pipedrive-crm": createCachedImport(() => import("./index-oaC2nmVG.js")),
  salesforce: createCachedImport(() => import("./index-pUqpau9v.js")),
  zohocrm: createCachedImport(() => import("./index-9S7A9p0u.js")),
  sendgrid: createCachedImport(() => import("./index-OiABXUcM.js")),
  stripepayment: createCachedImport(() => import("./index-6A4iMlw4.js")),
  tandemvideo: createCachedImport(() => import("./index-nYwf1gWl.js")),
  vital: createCachedImport(() => import("./index-UlPlTl_J.js")),
  zoomvideo: createCachedImport(() => import("./index-5WyzKcDo.js")),
  wipemycalother: createCachedImport(() => import("./index-XPPgr6MO.js")),
  webexvideo: createCachedImport(() => import("./index-P2YpaOFX.js")),
  giphy: createCachedImport(() => import("./index-AHuMu3iT.js")),
  zapier: createCachedImport(() => import("./index-uz_titZs.js")),
  make: createCachedImport(() => import("./index-ZHZQApLh.js")),
  exchange2013calendar: createCachedImport(() => import("./index-KfJMHdLd.js")),
  exchange2016calendar: createCachedImport(() => import("./index-urdwvwn4.js")),
  exchangecalendar: createCachedImport(() => import("./index-uqykhqiv.js").then((n) => n.i)),
  facetime: createCachedImport(() => import("./index-lUymLrKL.js")),
  sylapsvideo: createCachedImport(() => import("./index-cTzkUtmi.js")),
  zohocalendar: createCachedImport(() => import("./index-w-z-EuWE.js")),
  "zoho-bigin": createCachedImport(() => import("./index-LfOFmmUJ.js")),
  basecamp3: createCachedImport(() => import("./index-7exREvWu.js")),
  telegramvideo: createCachedImport(() => import("./index-4gf-qLfU.js")),
  shimmervideo: createCachedImport(() => import("./index-Zub6WWvS.js")),
  hitpay: createCachedImport(() => import("./index-ImrC-bqh.js")),
  btcpayserver: createCachedImport(() => import("./index-jHvM6HGP.js"))
};
function createCachedImport(importFunc) {
  let cachedModule;
  return async () => {
    if (!cachedModule) {
      cachedModule = await importFunc();
    }
    return cachedModule;
  };
}
const exportedAppStore = appStore;
if (process.env.MOCK_PAYMENT_APP_ENABLED !== void 0) {
  exportedAppStore["mock-payment-app"] = createCachedImport(() => import("./index-p1F-Uz21.js"));
}
const appStore$1 = exportedAppStore;
export {
  appStore$1 as a
};
